Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:17:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Madaam/Sir, 

Good day!! 

It was my pleasure to order via online and to get my order  on March 20 but Im so disappointed with your product its not worth it of what I been paying for the shoes was damaged how I wish I can attached the photo here so that you can see. I hope you will change this item or refund . 

I order the Item on March 20, 2021 and Im planing to have a walk this afternoon because my out is early Im so sad I cant used it anymore.

I hope this letter will grant my request to return the item or having my refund.

Youre soonest action os highly appreciated. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397131